What's the version that I have to download, (and where) for my Mac with OS X 10.6.8?
I can't update it to another OS because it's an old Mac.